package pw.yumc.BukkitInjectedTools.event;

import org.bukkit.event.Event;
import org.bukkit.event.HandlerList;

/**
 * Yum事件测试类
 *
 * @since 2016年7月18日 下午7:07:37
 * @author 喵♂呜
 */
public class YumTestEvent extends Event {
    private static final HandlerList handlers = new HandlerList();

    public static HandlerList getHandlerList() {
        return handlers;
    }

    @Override
    public HandlerList getHandlers() {
        return handlers;
    }
}
